## mintupdate 5.5.4.2

=== debian/changelog ===
mintupdate (5.5.4.2) tina; urgency=medium

  * KernelWindow: Fix exception when kernel EOL tag isn't specified

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 20:56:17 +0100

mintupdate (5.5.4.1) tina; urgency=medium

  * Threading and status icon fixes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Sep 2019 12:15:26 +0100

mintupdate (5.5.4) tina; urgency=medium

  * Remove Python 3.6 code

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Aug 2019 12:48:40 +0200

mintupdate (5.5.3) tina; urgency=medium

  * Kernel window: Fix exception when ACTIVE_KERNEL_VERSION isn't defined

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 Aug 2019 11:39:09 +0200

mintupdate (5.5.2) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:41:01 +0200

mintupdate (5.5.1) tina; urgency=medium

  * Change self-updating label
  * l10n: Update POT
  * Systray: Set tray icon before refresh thread

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:34:55 +0200

mintupdate (5.5.0) tina; urgency=medium

  * Fix warning dialog not shown in kernel window
  * Kernelwindow: Remove unnecessary use of CSS style context
  * Kernelwindow: Fix multithreading issues

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 14:05:55 +0200

mintupdate (5.4.9) tina; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:42:04 +0200

mintupdate (5.4.8) tina; urgency=medium

  [ gm10 ]
  * Prevent extraneous blank lines on error status (#443)
  * Fix Gtk.MessageDialog "transient parent" issues (#449)
  * Kernelwindow: center on main window (#458)
  * kernelwindow: Reverse sort Remove old kernels (#450)
  * checkWarnings.py: Fix indentation, coding style (#466)

  [ Clement Lefebvre ]
  * CheckWarnings: Fix package names appearing more than once

  [ gm10 ]
  * Allow blacklisting a specific version (#421)

  [ Clement Lefebvre ]
  * l10n: Rephrase msgids for blacklist options

  [ gm10 ]
  * Fix "Hide after applying updates" option (#430)
  * Fix "Always show kernel updates" behaviour (#428)
  * Handle dpkg lock via fuser, remove existing process based detection code (#446)
  * Preferences and automation rework (#416)

  [ Clement Lefebvre ]
  * Small fixes to the previous commit

  [ gm10 ]
  * kernelwindow: Support installed kernels of different types (#434)

  [ Clement Lefebvre ]
  * Inject the app version during the build
  * Remove unused import
  * Fix generate_desktop_files

  [ gm10 ]
  * Revert remaining part of f0829ac04b559a76fed0639bf5590f80bd78bd8d, which is incompatible with my kernel window patches (#480)
  * Add issue templates
  * Automatically refresh Update Manager when the package cache is changed (#441)
  * Point to "apt update" on release information change (#453)
  * Assorted fixes (#454)
  * checkAPT: Only run mintinstall-update-pkgcache when root (#445)
  * Add manual pages (#468)
  * Prevent right-click blacklisting PRIORITY_UPDATES (#473)
  * Fix lsb_release calls (#477)
  * Rewrite Logger (#475)

  [ Clement Lefebvre ]
  * Fix datetime.now() calls

  [ gm10 ]
  * Add simple reboot notification for kernel updates (#478)

  [ Clement Lefebvre ]
  * Remove debug and indentation leftover

  [ gm10 ]
  * Information window use new Logger.read function (#476)
  * Refactor information window for compatibility with current Gtk version, also make read-only. (#486)
  * alias kernel updates only if meta or at least 3 packages in update (#464)
  * Fix root refresh creating root owned files and on LMDE ignoring settings (#472)
  * Always show all applicable infobars, and all infobars to use show_infobar function (#479)

  [ Clement Lefebvre ]
  * Fix infobar icon

  [ gm10 ]
  * Rework kernel/meta recommendation logic (#456)
  * Remove old kernels: Only pre-select kernels older than the current one (#482)
  * APT policy check: Reword error message when Mint layer wasn't found, (#483)
  * Preferences: Run recurring refresh timer based on last refresh time, (#462)
  * Change datetime import
  * Change kernelwindow.py as well
  * Properly escape markup in updates listing (#489)
  * Drop unnecessary except variables (#488)
  * Add distribution end of life warning and status (#459)
  * Kernelwindow: Add optional kernel flavour selector (#457)
  * Add Packages tab and move package listing from descriptions tab there (#467)
  * Fix generic blacklisting of kernel packages (#490)

  [ Clement Lefebvre ]
  * Revert "Fix root refresh creating root owned files and on LMDE ignoring settings (#472)"

  [ gm10 ]
  * Fix changelog retrieval in last commit (#491)
  * Kernelwindow: Automatically remove left-over meta-packages (#455)

  [ Clement Lefebvre ]
  * Remove levels (#492)
  * Add CI and dummy test (#493)
  * Split APT cache refresh away from checkAPT (#496)

  [ gm10 ]
  * Remove count from package list to avoid launchpad translation issues (#494)

  [ Clement Lefebvre ]
  * Remove obsolete options
  * l10n: Update POT

  [ gm10 ]
  * Improve mint-refresh-cache (#497)

  [ Clement Lefebvre ]
  * Fix checkbox alignments in preferences.ui
  * Improve timeshift check

  [ gm10 ]
  * Fix logging errors and make small optimizations (#498)
  * Fix checkWarnings still using removed dist-upgrade setting (#500)
  * Preferences: Blacklist add separate version entry and descriptive labels (#502)
  * CacheWatcher pause/resume changes in interaction with refresh and install threads (#505)
  * Kernel window: Greatly speed up load times (#508)
  * Change question-type infobars to Yes/No buttons (#513)
  * Kernel window: Automatically show flavour selector while multiple flavours are installed (#512)
  * Normalize capitalization according to GNOME style guidelines (#514)
  * Kernel window: Add support for queueing actions (#509)
  * Simplify refresh subprocesses commands, do not  spawn a shell, do not use deprecated method (#503)

