=== debian/control ===
Source: mintupdate
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python3,
               dh-python
Standards-Version: 3.9.5

Package: mintupdate
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 lsb-release,
 apt,
 cron,
 distro-info-data,
 psmisc,
 python3-apt,
 python3-pycurl,
 python3-setproctitle,
 python3-xapp (>= 1.6),
 synaptic,
 mint-mirrors,
 mint-upgrade-info,
 python3-xapp (>= 1.0.1),
 gir1.2-appindicator3-0.1
Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
Description: The Linux Mint Update Manager
 Helps installing security updates and new versions of packages.
