## mintupdate 5.5.9

=== debian/changelog ===
mintupdate (5.5.9) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:00:40 +0000

mintupdate (5.5.8) tricia; urgency=medium

  * mint-refresh-cache: Catch exceptions
  * l10n: Update translations
  * l10n: Generate files
  * Packaging: Depend on gir1.2-xapp-1.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:28:19 +0000

mintupdate (5.5.7) tricia; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:35:01 +0000

mintupdate (5.5.6) tricia; urgency=medium

  * KernelWindow: Fix exception when kernel EOL tag isn't specified

 -- Clement Lefebvre <clem@mintbox3>  Wed, 13 Nov 2019 20:58:00 +0100

mintupdate (5.5.5) tricia; urgency=medium

  [ Clement Lefebvre ]
  * Indicator: Add support for tooltip

  [ Michael Webster ]
  * Simplify hiding/showing the main window, and make behavior more (#565)
  * mintUpdate.py: Fix visibility of menu items in the window.
  * mintUpdate.py: Add a way to terminate mintupdate from the window's file menu.

  [ Clement Lefebvre ]
  * Implement support for XAppStatusIcon (#567)
  * Remove timeshift check
  * Remove distribution EOL checks

  [ MrBesen ]
  * Fixed typo (#577)

  [ Michael Webster ]
  * mintUpdate.py: Improve reliability of window raising when clicking the status icon.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 13:04:11 +0100
