=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
  mint-mirrors,
  mint-upgrade-info,
  python3-xapp (>= 1.0.1),
- gir1.2-appindicator3-0.1
+ gir1.2-appindicator3-0.1,
+ gir1.2-xapp-1.0
 Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Description: The Linux Mint Update Manager
