## mintupdate 5.8.4

=== debian/changelog ===
mintupdate (5.8.4) vanessa; urgency=medium

  [ Michael Webster ]
  * postinst: Be sure the upgrade and autoremove services are disabled.

  [ Clement Lefebvre ]
  * Revert "Bump debhelper version."

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 21:52:28 +0200

mintupdate (5.8.3) vanessa; urgency=medium

  [ Michael Webster ]
  * Bump debhelper version.
  * automation: Remove multi-user.target hooks.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2022 15:03:28 +0200

mintupdate (5.8.2) una; urgency=medium

  * Remove support for AppIndicator

 -- Clement Lefebvre <clem@macbook>  Thu, 13 Jan 2022 16:05:56 +0000

mintupdate (5.8.1) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:52:57 +0000

mintupdate (5.8.0) una; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:41:27 +0000

mintupdate (5.7.9) una; urgency=medium

  [ Michael Webster ]
  * Work around issue with GtkWindow focus tracking after a cinnamon restart.
  * Don't restart cinnamon if no updates affected running xlets.

  [ Kyle Laker ]
  * Avoid unreachable message for non-HTTP mirrors (#701)

  [ NikoKrause ]
  * Change mintupdate-error-symbolic icon (#704)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 11:00:07 +0000

mintupdate (5.7.8) uma; urgency=medium

  * Depend on gir1.2-notify-0.7

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Jul 2021 09:50:03 +0100

mintupdate (5.7.7) uma; urgency=medium

  * Fix crash when APT sources are corrupt
  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Jun 2021 12:01:05 +0100

mintupdate (5.7.6) uma; urgency=medium

  * Replace present() with present_with_time()

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 20:12:52 +0100

mintupdate (5.7.5) uma; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 11:28:54 +0100

mintupdate (5.7.4) uma; urgency=medium

  [ Eric ]
  * Fixed #656: upgrade warnings checkbox now works as expected

  [ agent-redd ]
  * Bugfix for "CVE Tracker" Link

  [ Thomas Uhle ]
  * Packaging: Adapt dependencies to reflect the switch from cron to systemd timers

  [ Clement Lefebvre ]
  * mintupdate-cli: Update description for install-recommends
  * Record the last time the apply-updates button was pressed
  * Depecations: Replace parser.unescape with html.unescape
  * Present the window if the welcome screen needs to be acknowledged
  * Remove unnecessary variable
  * Simplify refresh thread
  * Add tests for various cases
  * Fix insensitive update button in self-update case
  * Simplify refresh thread
  * Add a test case for the apt policy
  * Refactor code around mint layer detection
  * test: Fix /lib copy call on merged systems
  * Keep track of updates over time
  * Notify user when updates are too old
  * Add a setting to disable notifications
  * Improve notification system
  * Fix exception handling

  [ Butterfly ]
  * Always mark Chromium updates as security updates (#664)

  [ Clement Lefebvre ]
  * Fix a regression in previous commits
  * Notifications: Fix i18n with ngettext

  [ Michael Webster ]
  * mintUpdate.py: Fix status icon activation.

  [ Clement Lefebvre ]
  * Add support for Cinnamon spices (#670)

  [ Michael Webster ]
  * mintUpdate.py: Set the transient-for property on the preferences window so it stays on top of and visible with the main window.

  [ johanw ]
  * No Updates without Power Supply
  * Fixed some small bugs

  [ Michael Webster ]
  * mintUpdate.py: If the upgrade gets aborted by the user, abort the cinnamon updates also.
  * Make nvidia driver updates require a reboot. Don't restart cinnamon if a reboot is neeed.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 11:53:32 +0100

mintupdate (5.7.3) ulyssa; urgency=medium

  * rel_upgrade_root: Handle package additions/removals

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Jan 2021 13:13:06 +0000

mintupdate (5.7.2) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 16:48:27 +0000

mintupdate (5.7.1) ulyssa; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:00:12 +0000

mintupdate (5.7.0) ulyssa; urgency=medium

  [ Michael Webster ]
  * mintUpdate.py: Disable toolbar buttons when there are no updates available.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 16:41:24 +0000

mintupdate (5.6.9) ulyana; urgency=medium

  * l10n: Update translations
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:51:40 +0100

mintupdate (5.6.8) ulyana; urgency=medium

  * Simplify APT Cache Monitor

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jun 2020 17:09:23 +0100

mintupdate (5.6.7) ulyana; urgency=medium

  [ Butterfly ]
  * mintUpdate.py: Fixes #623 (#625)

  [ Clement Lefebvre ]
  * l10n: Set gettext and locale properly

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 11:22:47 +0100

mintupdate (5.6.6) ulyana; urgency=medium

  [ felipecespedes ]
  * Show right description for grouped updates
  * avoid the try-except block for validating package in the cache

  [ NikoKrause ]
  * Change "Reboot required" icon in infobar

  [ Clement Lefebvre ]
  * tests: Remove call to obsolete get_eol_status()
  * CI: Target Mint 20
  * Revert "avoid the try-except block for validating package in the cache"
  * Revert "Show right description for grouped updates"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 15:14:42 +0100

mintupdate (5.6.5) ulyana; urgency=medium

  * l10n: Generate files


