=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  ${misc:Depends},
  lsb-release,
  apt,
- cron,
  distro-info-data,
  psmisc,
  python3-apt,
@@ -22,10 +21,11 @@
  python3-setproctitle,
  python3-xapp (>= 1.6),
  synaptic,
+ systemd,
  mint-mirrors,
  mint-upgrade-info,
  python3-xapp (>= 1.0.1),
- gir1.2-appindicator3-0.1,
+ gir1.2-notify-0.7,
  gir1.2-xapp-1.0
 Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
