## mintupdate 5.8.8

=== debian/changelog ===
mintupdate (5.8.8) vanessa; urgency=medium

  [ Michael Webster ]
  * mintupdate-automation: Don't check if the automation flags exist already before adding/removing them.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 13 Aug 2022 12:19:13 +0200

mintupdate (5.8.7) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:21:05 +0200

mintupdate (5.8.6) vanessa; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 16:00:29 +0200

mintupdate (5.8.5) vanessa; urgency=medium

  [ Michael Webster ]
  * automation: Don't rely solely on systemd behavior for enabling/ (#737)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Jun 2022 08:49:13 +0200
