## mintupdate 5.9.8

=== debian/changelog ===
mintupdate (5.9.8) vera; urgency=medium

  [ Michael Webster ]
  * mintupdate-launcher: Purge unused and un-pinned flatpak runtimes even if auto-update is disabled.
  * mintupdate-launcher: Install a new matching flatpak at startup even if automatic updates are disabled.
  * Fix interactive search in the main treeview and update history.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 12 Apr 2023 13:00:28 +0100

mintupdate (5.9.7) vera; urgency=medium

  [ Michael Webster ]
  * flatpak worker: Check task.transaction before processing updates, call Gtk.main_quit on the main loop.
  * Remove unused .circleci folder.
  * Make sure all Gtk calls during the refresh and install threads are guarded by Gdk.threads_enter/leave.
  * flatpaks: See if any flatpaks are actually installed before bothering to check for updates.

  [ hduelme ]
  * fix typo causing potential type error (#785)

  [ Tibladar ]
  * Update 'CVE Tracker' URL (#773)
  * Update URLs to HTTPS where applicable (#774)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Jan 2023 11:40:09 +0000

mintupdate (5.9.6) vera; urgency=medium

  [ Michael Webster ]
  * mintupdate: Use a C long type for the update size column.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Dec 2022 22:22:49 +0000

mintupdate (5.9.5) vera; urgency=medium

  [ Michael Webster ]
  * Add workflow for actions.
  * build.yml - missing comma.
  * flatpak-update-worker: don't initialize the installer twice.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Dec 2022 15:08:11 +0000

mintupdate (5.9.4) vera; urgency=medium

  [ Michael Webster ]
  * Break the flatpak update work into a separate process.
  * Clean up some things

  [ Clement Lefebvre ]
  * Fix some exception types

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 17 Dec 2022 13:38:14 +0000

mintupdate (5.9.3) vera; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:10:39 +0000

mintupdate (5.9.2) vera; urgency=medium

  [ Michael Webster ]
  * Make sure to always use the proper flatpak symbolic icon.

  [ Tibladar ]
  * Add size support for Flatpak and Spices (#775)

  [ Michael Webster ]
  * Show flatpak updates in the update history.
  * flatpaks: Fix missing argument for specifying a remote.
  * Give refresh, install and flatpak threads names.
  * flatpaks: Use the existing cache, only rebuild it during a full refresh (background or user-initiated) or if it doesn't exist.
  * Bump mint-common version.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Dec 2022 12:55:30 +0000

mintupdate (5.9.1) vera; urgency=medium

  [ Michael Webster ]
  * Let the flatpak updater specify a remote when looking for package information.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:21:35 +0000

mintupdate (5.9.0) vera; urgency=medium

  [ Michael Webster ]
  * Selective flatpak updates. (#703)

  [ Clement Lefebvre ]
  * Depend on mint-common 2.2.0
  * Packaging: Remove obsolete conflicts/replaces

  [ Michael Webster ]
  * flatpak automatic updates: bypass system/user prompt if a user installation exists.
  * Fix description tab contents for flatpaks, add a default summary for runtimes.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Nov 2022 16:26:46 +0000

mintupdate (5.8.9) vanessa; urgency=medium

  * Adapt to new PPA url

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Sep 2022 13:59:17 +0100
