=== debian/control ===
--- 
+++ 
@@ -22,12 +22,11 @@
  python3-xapp (>= 1.6),
  synaptic,
  systemd,
+ mint-common (>= 2.2.4),
  mint-mirrors,
  mint-upgrade-info,
  python3-xapp (>= 1.0.1),
  gir1.2-notify-0.7,
  gir1.2-xapp-1.0
-Conflicts: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
-Replaces: mintupdate-gnome, mintupdate-kde, mintupdate-xfce
 Description: The Linux Mint Update Manager
  Helps installing security updates and new versions of packages.
