## mintupdate 6.0.1

=== debian/changelog ===
mintupdate (6.0.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:48:26 +0100
