## mintupdate 6.0.2

=== debian/changelog ===
mintupdate (6.0.2) victoria; urgency=medium

  * kernelwindow: Fix l10n

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 13:02:39 +0200
