## mintupdate 6.0.3

=== debian/changelog ===
mintupdate (6.0.3) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:04:43 +0200
