## mintupdate 6.0.5

=== debian/changelog ===
mintupdate (6.0.5) faye; urgency=medium

  [ Michael Webster ]
  * Fix install button icon name.
  * Use platform.version() to check the currently active kernel in LMDE.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Sep 2023 09:37:33 +0100
