## mintupdate 6.0.6

=== debian/changelog ===
mintupdate (6.0.6) virginia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:05:54 +0000
