## mintupdate 6.0.7

=== debian/changelog ===
mintupdate (6.0.7) virginia; urgency=medium

  * Cinnamon spices: Identify Nemo actions
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:43:29 +0000
