## mintupdate 6.0.8

=== debian/changelog ===
mintupdate (6.0.8) virginia; urgency=medium

  * Don't rely on newly introduced constant from Cinnamon 6.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jan 2024 15:53:58 +0000
