## mintupdate 6.0.9

=== debian/changelog ===
mintupdate (6.0.9) virginia; urgency=medium

  * rel_upgrade.py: Simplify rel notes URL

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jan 2024 11:37:39 +0000
