=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
  mint-common (>= 2.2.4),
  mint-mirrors,
  mint-upgrade-info,
- python3-xapp (>= 1.0.1),
  gir1.2-notify-0.7,
  gir1.2-xapp-1.0
 Description: The Linux Mint Update Manager
