## mintupdate 6.1.0

=== debian/changelog ===
mintupdate (6.1.0) wilma; urgency=medium

  [ Michael Webster ]
  * Only try to pass window ids to synaptic in an x11 session.

  [ Clement Lefebvre ]
  * Include potential downgrades

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Feb 2024 17:08:02 +0000
