## mintupdate 6.1.1

=== debian/changelog ===
mintupdate (6.1.1) wilma; urgency=medium

  [ Michael Webster ]
  * mintUpdate.py: Re-set the type-to-search column any time the model is replaced.

  [ Clement Lefebvre ]
  * checkAPT: Don't use upstream descriptions for snap pkgs

  [ LinuxOnTheDesktop ]
  * Update mintUpdate.py (#874)

  [ Francesco Saltori ]
  * Fix changelog retrieval for linux and linux-hwe kernel updates (#851)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 16 Jun 2024 11:52:38 +0100
