## mintupdate 6.1.2

=== debian/changelog ===
mintupdate (6.1.2) wilma; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:49:24 +0100
