## mintupdate 6.1.3

=== debian/changelog ===
mintupdate (6.1.3) wilma; urgency=medium

  [ Michael Webster ]
  * Always initialize appstream_version, remove hacky description reformatting.
  * Classes: Small fix to adapt to linuxmint/mintcommon@8ec5d4f8f.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2024 16:03:22 +0100
