## mintupdate 6.1.4

=== debian/changelog ===
mintupdate (6.1.4) wilma; urgency=medium

  * notebook: Name the first tab the same for all update types

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Jul 2024 16:38:29 +0100
