## mintupdate 6.1.5

=== debian/changelog ===
mintupdate (6.1.5) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:35:51 +0100
