## mintupdate 7.0.1

=== debian/changelog ===
mintupdate (7.0.1) xia; urgency=medium

  * inhibit: Fix inhibitor name

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 01 Dec 2024 15:21:05 +0000
