=== debian/control ===
--- 
+++ 
@@ -14,13 +14,14 @@
  ${misc:Depends},
  lsb-release,
  apt,
+ aptkit,
  distro-info-data,
  psmisc,
  python3-apt,
+ python3-multiprocess,
  python3-pycurl,
  python3-setproctitle,
  python3-xapp (>= 1.6),
- synaptic,
  systemd,
  mint-common (>= 2.2.4),
  mint-mirrors,
