## mintupdate 7.0.2

=== debian/changelog ===
mintupdate (7.0.2) xia; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:47:29 +0000
