## mintupdate 7.0.5

=== debian/changelog ===
mintupdate (7.0.5) xia; urgency=medium

  * aptkit: Fix UI freeze when the transaction is cancelled

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Dec 2024 23:49:26 +0000
