## mintupdate 7.0.6

=== debian/changelog ===
mintupdate (7.0.6) xia; urgency=medium

  [ Clement Lefebvre ]
  * logs: Fix typo
  * l10n: Update translations

  [ Vitaly Novichkov ]
  * kernelwindow.py: Fixed runtime error when kernel type enabled (#922)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Feb 2025 18:39:41 +0000
