## mintupdate 7.0.7

=== debian/changelog ===
mintupdate (7.0.7) xia; urgency=medium

  [ Michael Webster ]
  * mintUpdate.py: Fix hidden state tracking.
  * kernelwindow.py: Fix callback arguments.

  [ Timothy Feierabend ]
  * add padding to help/continue button box (#914)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Mar 2025 10:11:31 +0000
