## mintupdate 7.0.7.1

=== debian/changelog ===
mintupdate (7.0.7.1) xia; urgency=medium

  * rel_upgrade: Fix small issues

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Sep 2025 14:49:58 +0200
