## mintupdate 7.0.8

=== debian/changelog ===
mintupdate (7.0.8) zara; urgency=medium

  [ Timothy Feierabend ]
  * Add system reboot ability to mintUpdate when reboot is needed (#905)

  [ Serhan Tutar ]
  * Check multiple origins for package type (#953)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Jul 2025 12:48:51 +0200
