## mintupdate 7.0.9

=== debian/changelog ===
mintupdate (7.0.9) zara; urgency=medium

  [ Michael Webster ]
  * mintUpdate.py: Remove reboot_required flag for a canceled apt operation.
  * kernelWindow.py: Don't allow multiple refresh threads to run. (Closes: #962)

  [ Clement Lefebvre ]
  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 11:53:00 +0200
