=== debian/changelog ===
mintupdate (7.1.0) zara; urgency=medium

  [ Serhan Tutar ]
  * Purge residual `linux-tools-*` kernel packages (#963)

  [ Michael Webster ]
  * mintUpdate.py: Show window as busy immediately upon starting an update operation.
  * Don't show the source package for linux-libc-dev when it's installed on its own.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 17:51:34 +0200
