## mintupdate 7.1.1

=== debian/changelog ===
mintupdate (7.1.1) zara; urgency=medium

  * rel_upgrade: Fix small issues

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Sep 2025 14:42:40 +0200
