=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-setproctitle,
  python3-xapp (>= 1.6),
  systemd,
- mint-common (>= 2.2.4),
+ mint-common (>= 2.4.2),
  mint-mirrors,
  mint-upgrade-info,
  gir1.2-notify-0.7,
