## mintupdate 7.1.2

=== debian/changelog ===
mintupdate (7.1.2) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to XApp symbolic icons
  * Switch to XSI

  [ Michael Webster ]
  * makepot: Remove --join-existing flag and format for readability.

  [ Serhan Tutar ]
  * Warn from system tray when reboot is required (#991)

  [ Christer Fletcher ]
  * Improve size_to_string (#990)

  [ Peu255 ]
  * Change user-facing text from 'Reboot' to 'Restart' for consistency with Cinnamon (#993)

  [ Serhan Tutar ]
  * Resolve 'reboot' vs 'restart' discrepancy from newly merged changes (#1000)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Dec 2025 14:45:24 +0000
