## mintupdate 7.1.3

=== debian/changelog ===
mintupdate (7.1.3) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:58:12 +0000
