## mintupdate 7.1.4

=== debian/changelog ===
mintupdate (7.1.4) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:12:34 +0000
